:root {
    --color-background: hsl(0 0% 100%);
    --color-foreground: hsl(222.2 84% 4.9%);

    --color-card-foreground: hsl(222.2 84% 4.9%);
    --color-popover: hsl(0 0% 100%);
    --color-popover-foreground: hsl(222.2 84% 4.9%);

    --color-primary: #4f46e5;
    --color-primary-alt: #4338ca;
    --color-primary-foreground: #ffffff;

    --color-secondary: #6366f1;
    --color-secondary-alt: #4f46e5;
    --color-secondary-foreground: #ffffff;

    --color-accent: #10b981;
    --color-accent-alt: #059669;
    --color-accent-foreground: #ffffff;

    --color-muted: #6b7280;
    --color-muted-foreground: hsl(215.4 16.3% 46.9%);

    --color-destructive: hsl(0 84.2% 60.2%);
    --color-destructive-foreground: hsl(210 40% 98%);

    --color-border: hsl(214.3 31.8% 91.4%);
    --color-input: hsl(214.3 31.8% 91.4%);
    --color-ring: hsl(222.2 84% 4.9%);

    /* background-color */
    --color-card: #ffffff;
    --color-bg: #f9fafb;
    --color-highlight-bg: #eef2ff;
    /* background-color */

    --color-text: #1f2937;
    --color-dark: #000000;
    --color-light: #ffffff;

    --radius: 0.5rem;

    --color-chart-1: hsl(250 91% 58%);
    --color-chart-2: hsl(220 91% 58%);
    --color-chart-3: hsl(190 91% 58%);
    --color-chart-4: hsl(160 91% 58%);
    --color-chart-5: hsl(130 91% 58%);

    --sidebar-width: 16rem;
    --sidebar-width-collapse: 4rem;

    /* --font-sans: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; */
    --font-sans: 'Geist', 'GeistSans', 'GeistSans Fallback';











    --white-100: #fff;
    --GrayScale-50: #F6F7F8;
    --GrayScale-100: #EDEEEF;
    --GrayScale-200: #E1E2E3;
    --GrayScale-300: #CFD0D1;
    --GrayScale-400: #AAABAC;
    --GrayScale-500: #898A8B;
    --GrayScale-600: #626364;
    --GrayScale-700: #4F5051;
    --GrayScale-800: #313233;
    --GrayScale-900-F: #111213;
    --GrayScale-950: #0D0D0E;
    --Violet-50: #F5F3FF;
    --Violet-100: #EDE9FE;
    --Violet-200: #DDD6FE;
    --Violet-300: #C4B5FD;
    --Violet-400: #A78BFA;
    --Violet-500: #8B5CF6;
    --Violet-600: #7C3AED;
    --Violet-800: #5B21B6;
    --Violet-900: #6628f7;
    --darkViolet: #101826;
    --Blue-50: #E7E9FF;
    --Error-200: #FEE4E2;
    --Error-300: #FECDCA;
    --Error-800: #B42318;
    --Error-600-F: #F04438;
    --Success-600-F: #12B76A;
    --Success-100: #ECFDF3;
    --Success-200: #D1FADF;
    --Success-300: #A6F4C5;
    --Success-800: #027A48;
    --Warning-200: #FEF0C7;
    --Warning-300: #FEDF89;
    --Warning-800: #CC9600;
    --Paused-200: #FEE4E2;
    --Paused-300: #FECDCA;
    --Paused-800: #BA3D88;
}

body {
    background-color: var(--color-bg);
    /* background-color: var(--color-highlight-bg); */
    color: var(--color-text);
    font-family: var(--font-sans);
}

/* body {
    background-image: radial-gradient(at 40% 20%, #4f46e54d 0, #0000 50%), radial-gradient(at 80%, #10b9814d 0, #0000 50%), radial-gradient(at 10% 70%, #6366f14d 0, #0000 50%);
    background-size: cover;
    background-attachment: fixed;
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity, 1));
} */

.btn-primary {
    background-color: var(--color-primary);
    color: var(--color-primary-foreground);
    padding: 0.5rem 1rem;
    border-radius: var(--radius);
}

.btn-secondary {
    background-color: var(--color-secondary);
    color: var(--color-secondary-foreground);
    padding: 0.5rem 1rem;
    border-radius: var(--radius);
}

.btn-accent {
    background-color: var(--color-accent);
    color: var(--color-accent-foreground);
    padding: 0.5rem 1rem;
    border-radius: var(--radius);
}

.btn-destructive {
    background-color: var(--color-destructive);
    color: var(--color-destructive-foreground);
    padding: 0.5rem 1rem;
    border-radius: var(--radius);
}

.card {
    background-color: var(--color-card);
    color: var(--card-foreground);
    padding: 1rem;
    border: 1px solid var(--border);
    border-radius: var(--radius);
    margin-bottom: 1rem;
}

.text-muted {
    color: var(--color-muted);
}

h1 {
    font-size: 1.875rem;
    font-weight: bold;
}

h2 {
    font-size: 1.5rem;
    font-weight: 600;
}

h3 {
    font-size: 1.25rem;
    font-weight: 500;
}

p {
    font-size: 1rem;
}

small {
    font-size: 0.75rem;
}

/* ********************** */

/* .button-primary,
.button-accent,
.button-secondary */
.button {
    /* padding: 0.7rem 1.4rem; */
    padding: 8px 16px;
    border-radius: 10px;
    font-size: 1rem;
    font-weight: 500;
    border: none;
    cursor: pointer;
    transition: background 0.3s ease, transform 0.2s ease;
    text-decoration: none;
    display: inline-block;
    border: 1px solid transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: fit-content;
    gap: 6px;
}

.button svg {
    height: 20px;
    transition: 0.3s;
}

.button:hover svg {
    /* gap: 80px; */
    margin-left: 5px;
    margin-right: -5px;
    /* transform: rotate(-15deg); */
}

.button-primary {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
    color: var(--color-primary-foreground);
}

.button-primary:hover {
    border-color: var(--color-primary-alt);
    background-color: var(--color-primary-alt);
    color: var(--color-primary-foreground);
}

.button-primary-outline {
    border-color: var(--color-primary);
    background-color: transparent;
    color: var(--color-primary);
}

.button-primary-outline:hover {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
    color: var(--color-primary-foreground);
}

.button-accent {
    border-color: var(--color-accent);
    background-color: var(--color-accent);
    color: var(--color-accent-foreground);
}

.button-accent:hover {
    border-color: var(--color-accent-alt);
    background-color: var(--color-accent-alt);
    color: var(--color-accent-foreground);
}

.button-accent-outline {
    border-color: var(--color-accent);
    background-color: transparent;
    color: var(--color-accent);
}

.button-accent-outline:hover {
    border-color: var(--color-accent);
    background-color: var(--color-accent);
    color: var(--color-accent-foreground);
}

.button-secondary {
    border-color: var(--color-secondary);
    background-color: var(--color-secondary);
    color: var(--color-secondary-foreground);
}

.button-secondary:hover {
    border-color: var(--color-secondary-alt);
    background-color: var(--color-secondary-alt);
    color: var(--color-secondary-foreground);
}

.button-secondary-outline {
    border-color: var(--color-secondary);
    background-color: transparent;
    color: var(--color-secondary);
}

.button-secondary-outline:hover {
    border-color: var(--color-secondary);
    background-color: var(--color-secondary);
    color: var(--color-secondary-foreground);
}

.button-light {
    border-color: var(--color-light);
    background-color: var(--color-light);
    color: var(--color-primary);
}

.button-light:hover {
    border-color: var(--color-input);
    background-color: var(--color-input);
    color: var(--color-primary);
}

.button-light-outline {
    border-color: var(--color-light);
    background-color: transparent;
    color: var(--color-light);
}

.button-light-outline:hover {
    border-color: var(--color-light);
    background-color: var(--color-light);
    color: var(--color-primary);
}

.custom-logo {
    align-items: center;
    display: flex;
    text-decoration: none;
    /* font-size: 16px; */
    font-size: 20px;
    margin-right: 25px;
}

.custom-logo svg {
    color: var(--color-primary);
}

.custom-logo .custom-logo-text {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
    font-weight: 700;
    display: inline-block;
    color: var(--color-dark);
}

.custom-logo .custom-logo-text {
    background: linear-gradient(to right, var(--color-primary), var(--color-accent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.navbar-custom {
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: var(--color-bg);

    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem;

    border-width: 0;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
}

.navbar-custom .navbar-nav {
    display: flex;
    gap: 1.5rem;
}

.navbar-custom .navbar-nav .nav-link {
    color: var(--color-muted-foreground);
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.25rem;
    padding: 0;
}

.navbar-custom .navbar-nav .nav-link:hover {
    color: var(--color-primary);
}

.nav-btns {
    display: flex;
    gap: 1.0rem;
}

/* *********************************** */
.hero-section {
    background-image: linear-gradient(to bottom, var(--color-highlight-bg), var(--color-bg));
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.hero-section .hero-inner {
    max-width: 1124px;
    margin: auto;
}
.section {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}


.badge {
    background: var(--color-primary);
    color: var(--color-primary-foreground);
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 1rem;
    border-width: 1px;
    border-radius: 9999px;
    border-color: transparent;
    display: inline-flex;
    padding: 2px 10px;

    border-style: solid;

    text-decoration: none;
}

.badge-primary {
    background-color: var(--Violet-200);
    border-color: var(--Violet-300);
    color: var(--Violet-800);
}

.badge-secondary {
    color: #fff;
    background-color: #6c757d;

    background-color: var(--GrayScale-200);
    border-color: var(--GrayScale-300);
    color: var(--GrayScale-800);
}

.badge-success {
    color: #fff;
    background-color: #28a745;

    background-color: var(--Success-200);
    border-color: var(--Success-300);
    color: var(--Success-800);
}

.badge-danger {
    color: #fff;
    background-color: #dc3545;

    background-color: var(--Error-200);
    border-color: var(--Error-300);
    color: var(--Error-800);
}

.badge-warning {
    color: #212529;
    background-color: #ffc107;

    background-color: var(--Warning-200);
    border-color: var(--Warning-300);
    color: var(--Warning-800);
}

.badge-info {
    color: #fff;
    background-color: #17a2b8;

    background-color: var(--Violet-200);
    border-color: var(--Violet-300);
    color: var(--Violet-800);
}

.badge-light {
    color: #212529;
    background-color: #f8f9fa;

    background-color: var(--Violet-200);
    border-color: var(--Violet-300);
    color: var(--Violet-800);
}

.badge-dark {
    color: #fff;
    background-color: #343a40;

    background-color: var(--Violet-200);
    border-color: var(--Violet-300);
    color: var(--Violet-800);
}

.toast .toast-title {
    font-size: 18px;
    font-weight: 700
}

#toast-container>.toast-success {
    background-image: url(../images/loginSuccess.svg) !important
}

#toast-container>.toast-error {
    background-image: url(../images/loginFailed.svg) !important
}

#toast-container>.toast-info {
    background-image: url(../images/moreInfo.svg) !important
}

#toast-container>div {
    padding: 14px 14px 14px 65px;
    width: 100%;
    max-width: 300px;
    background-size: 40px;
    border-radius: var(--radius);
    background-position: 14px center;
    opacity: 1
}

#toast-container>div:hover {
    box-shadow: 0 0 12px #00000050
}

.toast .toast-message {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2
}

.toast.toast-success .toast-message,
.toast.toast-success .toast-title {
    color: var(--Success-800, #027a48)
}

.toast.toast-success .toast-progress {
    background-color: #027a48
}

.toast.toast-error .toast-progress {
    background-color: #b42318
}

.toast.toast-info .toast-progress {
    background-color: #356ab6
}

.toast.toast-error .toast-message,
.toast.toast-error .toast-title {
    color: #b42318;
}

.toast.toast-info .toast-message,
.toast.toast-info .toast-title {
    color: #356ab6;
}

.toast.toast-error {
    border: 1.595px solid var(--Error-600-F, #f04438);
    background: #fef3f2;
}

.toast.toast-info {
    border: 1.595px solid #356ab6;
    background: #d5ebf6;
}

.toast-success {
    border: 1.595px solid var(--Success-600-F, #12b76a);
    background: var(--Success-100, #ecfdf3)
}

.toast-close-button {
    color: #000
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: var(--color-highlight-bg);
}

.hero-inner {
    /* display: flex; */
    display: grid;
    gap: 3rem;
    /* grid-template-columns: 1fr 600px; */
}

/* .hero-inner > *{
    flex: 1;
} */
.hero-h1 {
    font-size: 3.75rem;
    line-height: 1;
    letter-spacing: -0.05em;
    font-weight: 700;
    color: var(--color-dark);
    margin-top: 0.5rem;
    margin-bottom: 0;
}

.hero-h1 span {
    color: var(--color-primary);
}

.hero-left .hero-para {
    text-align: left !important;
}

.hero-para {
    font-size: 1rem;
    line-height: 1.75rem;
    color: var(--color-muted-foreground);
    max-width: 600px;
    margin-top: 12px;
    text-align: center;
}

.hero-para.full {
    max-width: 900px;
}

.hero-btns {
    display: flex;
    gap: 10px;
}

.hero-items {
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
}

.hero-item {
    display: flex;
    align-items: center;
    font-size: 0.875rem;
    line-height: 1.25rem;
    gap: 0.25rem;
}

.hero-item svg {
    color: var(--color-accent);
    width: 1rem;
    height: 1rem;
}

.hero-main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
}

.code-box {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    padding: 0.5rem;

    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));

    border-radius: 0.75rem;

    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;

    overflow: hidden;
    height: 350px;
    position: relative;
    max-width: 100%;
}

.code-dots {
    padding-left: 1rem;
    padding-right: 1rem;

    --tw-bg-opacity: 1;
    background-color: rgb(238 242 255 / var(--tw-bg-opacity, 1));

    display: flex;
    align-items: center;
    gap: 0.25rem;
    height: 2rem;

    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
}

.code-dots .code-dot-rounded {
    --tw-bg-opacity: 1;
    background-color: rgb(107 114 128 / var(--tw-bg-opacity, 1));
    border-radius: 9999px;
    width: 0.5rem;
    height: 0.5rem;
}

.code-box-main {
    color: var(--color-muted-foreground);
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    padding: 1rem;
    overflow: hidden;
    margin-top: 2rem;
}

.code-box-main .code-primary {
    color: var(--color-primary);
}

.code-box-highlight {
    padding: 0.75rem;
    background-color: var(--color-highlight-bg);
    border-radius: calc(var(--radius) - 2px);
    margin-top: 1rem;
}

.code-box-highlight .code-highlight-heading,
.code-box-highlight .code-response {
    color: var(--color-muted-foreground);
    font-size: 0.75rem;
    line-height: 1rem;
    margin-bottom: 0;
}

.code-box-highlight .code-response code {
    color: var(--color-muted-foreground);
}

.code-box-main .code-primary code {
    color: var(--color-primary);
}

.outro-section {
    background: var(--color-primary);
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    text-align: center;
    color: var(--color-primary-foreground);
}

.outro-h1 {
    font-size: 1.875rem;
    line-height: 2.25rem;
    letter-spacing: -0.025em;
    margin-bottom: 1rem;
}

.outro-para {
    font-size: 1rem;
    line-height: 1.625;

    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.footer-section {
    padding-top: 1.5rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    background-color: var(--color-light);
}

.footer-inner {
    padding-bottom: 0.5rem;
}

.footer-items {
    display: grid;
    gap: 2rem;
    /* grid-template-columns: repeat(2, minmax(0, 1fr)); */
}

.footer-intro p {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-muted-foreground);
    margin-top: 12px;
}

.footer-item .footer-label {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
}

.footer-item ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.875rem;
    line-height: 1.25rem;
    /* margin-top: 1rem;
    margin-bottom: 1rem; */
}

.footer-item ul li {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.footer-item ul li a {
    color: var(--color-muted-foreground);
    font-size: 1rem;
    text-decoration: none;
}

.footer-item ul li a:hover {
    color: var(--color-primary);
}

.highlight-section {
    background: var(--color-highlight-bg);
}

.light-section {
    background: var(--color-light);
}

.section-intro {
    text-align: center;
}

.section-intro h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    letter-spacing: -0.025em;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.section-intro p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    color: var(--color-muted-foreground);
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.feature-items,
.pricing-box {
    gap: 1.5rem;
    align-items: center;
    max-width: 64rem;
    display: grid;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
    /* padding-bottom: 3rem; */
}
.pricing-box-home {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pricing-box-home .pricing-item {
    min-width: 310px;
    max-width: 100%;
    min-height: 451px;
}

.feature-items .feature-item {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    color: var(--color-card-foreground);
    background: var(--color-card);
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
    height: 100%;
}

.feature-items .feature-item:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.slick-carousel .feature-item {
    margin: 0 10px;
}
.slick-carousel .feature-item .feature-inner{
    min-height: 193px;
}
.slick-carousel .slick-dots li button:before {
    font-size: 15px;
    color: var(--color-primary);
    margin-top: 15px;
}
.slick-carousel .slick-dots li.slick-active button:before{
    color: var(--color-primary);
}
/* .slick-carousel .slick-prev, .slick-carousel .slick-next {
    background: var(--color-primary);
} */
.slick-carousel .slick-prev:before, .slick-carousel .slick-next:before {
    color: var(--color-primary);
    font-size: 35px;
}
.slick-carousel .slick-prev {
    left: -38px;
}
.slick-carousel .slick-prev, .slick-carousel .slick-next {
    top: 60%;
}
.hover-transform {
    height: 0.25rem;
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 0px;

    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;

    background-image: linear-gradient(to right, var(--color-primary), var(--color-secondary));

    transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(0) scaleY(1);
}

.feature-items .feature-item:hover .hover-transform {
    transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
}

.feature-inner {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 1.5rem;
}

.feature-inner .api-category-icon {
    font-size: 30px;
}

.feature-inner svg {
    color: var(--color-primary) !important;
    width: 2.5rem;
    height: 2.5rem;
    display: block;
    vertical-align: middle;
}

.feature-inner .feature-heading {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.375rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.375rem * var(--tw-space-y-reverse));
    letter-spacing: -0.025em;
    line-height: 1;
    font-weight: 600;
    font-size: 1.5rem;
}

.feature-inner .feature-para {
    color: var(--color-muted-foreground);
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-bottom: 0;
}

.pricing-item {
    display: flex;
    height: 100%;
    min-height: 100%;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;


    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    color: var(--color-card-foreground);

    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));

    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
    border-radius: var(--radius);

    padding: 1.5rem;
}

.pricing-item.popular {
    --tw-border-opacity: 1;
    border-color: rgb(79 70 229 / var(--tw-border-opacity, 1));
    position: relative;
}

.popular-box {
    position: absolute;
    top: -0.65rem;
    left: 0px;
    right: 0px;
    display: flex;
    justify-content: center;
}

.popular-box .popular-text {
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 1rem;
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    background: var(--color-primary);
    color: var(--color-primary-foreground);
    border-radius: 9999px;
    align-items: center;
    display: inline-flex;
}

.pricing-btn .button {
    min-width: 100%;
    text-align: center;
}

.pricing-inner {
    display: flex;
    gap: 8px;
    flex-direction: column;
}

.pricing-inner .pricing-heading {
    letter-spacing: -0.025em;
    line-height: 1;
    font-weight: 600;
    font-size: 1.5rem;
}

.pricing-inner .pricing-info {
    display: flex;
    gap: 0.25rem;
    align-items: baseline;
}

.pricing-inner .pricing-info .pricing-amount {
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 700;
}

.pricing-inner .pricing-info .pricing-duration {
    color: var(--color-muted-foreground);
    font-size: 1rem;
    line-height: 1;
}

.pricing-inner .pricing-description {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-muted-foreground);
    margin-bottom: 10px;
}

.pricing-inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.pricing-inner ul li {
    display: flex;
    gap: 0.5rem;
    align-items: center;

    --space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--space-y-reverse));
}

.pricing-inner ul li svg {
    display: flex;
    gap: 0.5rem;
    align-items: center;

    color: var(--color-accent);
    width: 1rem;
    height: 1rem;
    display: block;
    vertical-align: middle;
}

.steps-info {
    display: grid;
    max-width: 64rem;
    margin-left: auto;
    margin-right: auto;
    gap: 1.5rem;
    padding-top: 3rem;
    /* padding-bottom: 3rem; */
    text-align: center;
}

.step-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.step-icon {
    display: flex;
    height: 4rem;
    width: 4rem;
    margin-bottom: 1rem;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    background: var(--color-highlight-bg);
}

.step-icon svg {
    display: block;
    vertical-align: middle;
    height: 2.5rem;
    width: 2.5rem;
    color: var(--color-primary) !important;
}

.step-item .step-count {
    margin-bottom: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: var(--color-primary);
}

.step-item .step-name {
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700;
}

.step-item .step-description {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-muted-foreground);
}

.faqs-tabs {
    max-width: 48rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
    /* padding-bottom: 3rem; */
}

.accordion-header,
.accordion-button,
.accordion-item {
    background: transparent !important;
}

.accordion-button {
    outline: none !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    color: var(--color-primary);
    background: transparent;
}

.duration-tabs {
    display: flex;
    max-width: fit-content;
    overflow-x: auto;
    gap: 6px;
    border-radius: 99999px;
    /* border: 1px solid var(--color-primary); */
    padding: 6px;
    margin: auto;

    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
}

.duration-tabs .duration-tab {
    color: var(--color-primary);
    border-radius: 99999px;

    padding: 8px 15px;
    cursor: pointer;
    min-width: 120px;
    text-align: center;
    transition: 0.2s;

    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
}

.duration-tabs .duration-tab.active {
    background: var(--color-primary);
    color: var(--color-primary-foreground);
}

.duration-tabs .duration-tab:hover {
    background: var(--color-primary-alt);
    color: var(--color-primary-foreground);
}

.variant-data {
    display: none !important;
}

.variant-data.active {
    display: flex !important;
}

.auth-section {
    max-width: 450px;
    margin: auto;
}

.auth-inner {
    background: var(--color-card);
    margin-top: 55px;
    margin-bottom: 55px;
    padding: 15px;
    border-radius: 9px;
    border-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
}

.auth-header {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding-top: 15px;
    padding-bottom: 15px;
}

.auth-header h1 {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700;
    margin: 0;
}

.auth-header p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1rem;
    color: var(--color-muted-foreground);
}

.inputbox {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.form-label {
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 500;
    color: var(--color-muted-foreground);
}

.form-label span {
    color: var(--color-destructive);
}

.form-control {
    box-shadow: none !important;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    background: var(--color-card);
    border-radius: calc(var(--radius) - 2px);
    border-width: 1px;
    border-color: var(--color-input);
}

.form-control:focus {
    border-color: var(--color-input);
    box-shadow: 0 0 0 0.15rem var(--color-input) !important;
}

.form-error,
.error-msg {
    font-size: 0.855rem;
    line-height: 1;
    font-weight: 400;
    color: var(--color-destructive) !important;
    margin-top: 3px;
}

.form-button .button {
    min-width: 100%;
}

.auth-extra-links {
    display: flex;
    gap: 10px;
    text-align: center;
    flex-direction: column;
    margin-top: 15px;
    margin-bottom: 15px;
}

.auth-extra-links p {
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 500;
    color: var(--color-muted-foreground);
    margin: 0;
}

.auth-extra-links a {
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 500;
    color: var(--color-primary);
    margin: 0;
}

.auth-extra-links a:hover {
    color: var(--color-primary-alt);
}

.checkboxInput input {
    display: none;
}

.checkboxInput label {
    padding-left: 24px;
    font-size: 14px;
    color: var(--color-muted-foreground);
    position: relative;
    cursor: pointer;
}

/* The checkbox box */
.checkboxInput label::before {
    content: '';
    position: absolute;
    height: 16px;
    width: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    border: 1px solid var(--color-primary);
    border-radius: 4px;
}

/* The tick mark */
.checkboxInput label::after {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    left: 3px;
    top: 3px;
    background: url(../images/checkTick.svg) no-repeat center/contain;
    opacity: 0;
    transition: opacity 0.2s ease;
}

/* Show tick when input is checked */
.checkboxInput input:checked+label::after {
    opacity: 1;
}

.status-box {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.status-inner {
    max-width: 411px;
    /* max-width: 28rem; */
    /* margin: auto; */
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.status-image {
    display: flex;
    height: 4rem;
    width: 4rem;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    margin: auto;
}

.status-image svg {
    height: 2.5rem;
    width: 2.5rem;
    color: #16a34a;
}

.status-heading {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700;
    letter-spacing: -0.025em;
    text-align: center;
    margin-top: 15px;
}

.success .status-image {
    background-color: rgb(220 252 231 / 1);
}

.success .status-image svg,
.success .status-heading {
    color: #16a34a;
}

.failed .status-image {
    background-color: rgb(254 226 226 / 1);
}

.failed .status-image svg,
.failed .status-heading {
    color: #dc2626;
}

.status-para {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-muted-foreground);
    text-align: center;
}

.status-info {
    display: flex;
    gap: 0.75rem;
    flex-direction: column;
    margin-top: 1rem;
    padding: 1rem;
}

.status-item {
    display: flex;
    justify-content: space-between;
}

.status-name {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-muted-foreground);
}

.status-value {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
}

.footer-outter {
    margin-top: 1rem;
    padding-top: 1rem;

    border-width: 0;
    border-top-width: 1px;
    border-style: solid;
    border-color: #e5e7eb;
}

.footer-last p {
    margin-bottom: 0;
    text-align: center;
}

.page-body {
    text-align: left;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.support-body {
    text-align: left;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 640px) {
    .hero-h1 {
        font-size: 3rem;
        line-height: 1;
    }

    .hero-para {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }

    .outro-section {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .outro-h1 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }

    .footer-items {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .section-intro h2 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }

    .feature-items,
    .pricing-box {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .grid-column-2 {
        grid-column: 2;
    }

    .steps-info {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (min-width: 768px) {
    .outro-h1 {
        font-size: 3rem;
        line-height: 1;
    }

    .outro-section {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .outro-para {
        font-size: 1.25rem;
        line-height: 1.625;
    }

    .footer-section {
        padding-top: 3rem;
        padding-bottom: 1rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .footer-inner {
        padding-bottom: 1.5rem;
    }

    .footer-items {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .section-intro h2 {
        font-size: 3rem;
        line-height: 1;
    }

    .section-intro p {
        font-size: 1.25rem;
        line-height: 1.625;
    }

}

@media (min-width: 991px) {

    .feature-items,
    .pricing-box {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .steps-info {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

@media (min-width: 1024px) {
    .hero-inner {
        grid-template-columns: 1fr 400px;
    }

    .outro-section {
        padding-top: 8rem;
        padding-bottom: 8rem;
    }

    .outro-para {
        font-size: 1rem;
        line-height: 1.625;
    }

    .section-intro p {
        font-size: 1rem;
        line-height: 1.625;
    }
}

@media (min-width: 1280px) {
    .hero-inner {
        grid-template-columns: 1fr 500px;
    }

    .hero-h1 {
        font-size: 3.75rem;
        line-height: 1;
    }

    .outro-para {
        font-size: 1.25rem;
        line-height: 1.625;
    }

    .section-intro p {
        font-size: 1.25rem;
        line-height: 1.625;
    }
}

@media (max-width: 991px) {
    .navbar-custom .navbar-nav {
        gap: 1.0rem;
        margin-bottom: 1.0rem !important;
        margin-top: 1.0rem;
        border-top: 1px solid var(--color-highlight-bg);
        padding-top: 1.0rem;
    }

    .nav-btns {
        padding-bottom: 1.0rem;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .hero-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .section {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .pricing-box-home {
        flex-direction: column;
    }

    .pricing-box-home .pricing-item {
        min-width: 100%;
    }
}

@media (max-width: 767px) {
    .hero-section {
        padding-top: 3rem;
        padding-bottom: 3rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .section {
        padding-top: 3rem;
        padding-bottom: 3rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (max-width: 640px) {
    .hero-h1 {
        font-size: 1.875rem;
        line-height: 2.25rem;
    }
}

@media (max-width: 400px) {

    .hero-btns,
    .hero-items {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}
